<?php
	session_start();
	include"../../connect/db.php"; 
 ?>  
<?php
	if( isset($_POST['id']) ){
		$chap = $_POST['id'];

		$sql = mysqli_query($con,"DELETE FROM msg WHERE id = '$chap' ");

		if( $sql ){
			echo "success";
		}
		else{
			echo "error";
		}
 	}


?>		